/* User Provided Stylesheet */

@import url("https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@latest/css/all.min.css");

figure.striped table tbody tr:nth-child(odd) {
  background-color: #f5f5f5;
}
figure.striped table tbody tr:nth-child(even) {
  background-color: #ffffff;
}

figure.striped table tr:first-child th,
figure.striped table tr:first-child td {
  background-color: #28262647;
  color: #ffffff;
}

.float-left {
  float: left;
}
